import sleep from 'sleep-promise';
import { loadCampaignId } from './campaign';
import { loadCampaignIndex } from './home';

const onAdsPage = async () => {
  if (false) {
    loadCampaignId();
    loadCampaignIndex();
  }
};

onAdsPage().catch(() => {});

sleep(2000).then(() => {
  onAdsPage().catch(() => {});
});
